
Foreman - Refactor #29621

Tracker # 24837 (Closed): Rails 6.0 Tracker

Switch default to Rails 6.0

04/26/2020 11:22 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Rails   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7609

  

Description

Associated revisions

Revision 203cb886 - 04/27/2020 08:22 PM - Michael Moll 

Fixes #29621 - Switch default to Rails 6.0

History

#1 - 04/26/2020 11:30 AM - Anonymous

- Tracker changed from Tracker to Refactor

#2 - 04/26/2020 11:30 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7609 added

#3 - 04/27/2020 09:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 203cb8865eb313a0b0269b0d5d7abe3b617e3bce.

#4 - 05/17/2020 01:57 PM - Tomer Brisker

- Fixed in Releases 2.1.0 added

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/203cb8865eb313a0b0269b0d5d7abe3b617e3bce
http://www.tcpdf.org

